body {


}



h1,  .page-header h2,  h2.item-title {	line-height: normal;

	font-weight: normal;



	font-family: "Texta W00 Bold";

	text-transform: uppercase;

		font-size: 22px;



}

strong {font-family: "Texta W00 Bold";

		font-weight: normal;

	}

	h2 {font-family: "Texta W00 Bold";

		font-weight: normal;line-height: normal;

		font-size: 22px;



	}

	h3 {font-family: "Texta W00 Bold";

		font-weight: normal;line-height: normal;

		font-size: 18px;



	}

.maincontent {

	background-color: #FFF;

}

.maincontentclear {

	min-height: 350px;

	margin-top: 50px;

}

img {

	text-decoration: none;

	border: 0px

}

.headsearch{

	padding-top: 10px;

	text-align: right;

}



.headsearch img{

	padding-left: 5px;

}

.pull-right img{

	padding-left: 10px;

	padding-bottom: 10px;

}



.imageslider{

margin-top: 40px;

}

.footerblockinternal{

	font-size: 12px;

	text-align: center;

	color: #999;

}

.footerblock{

	margin-top: 20px;

}

hr{

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #CCC;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

.headerleft img{

	height: 120px;

	width: 250px;

}



.btn{

	font-family: "Texta W00 Bold";

	font-weight: normal;

}